Installing issue

Project:phpAlbum.net
Version:0.4.1-16
Component:Miscellaneous
Category:support
Priority:normal
Assigned:bornatowicz
Status:new
Description

With the wizard i got the message:
WARNING: Not possible to do CHMOD 777 to data and cache directory. PHP userer has to be able to write to these directories.
So i changed the 777 manually. When i try to open the site i just see a page with:
upgrading from:to 0.4.1.16
applying changes for 0.4.1.9 version
applying changes for 0.4.1.10 version
applying changes for 0.4.1.11 version
applying changes for 0.4.1.12 version
applying changes for 0.4.1.13 version
applying changes for 0.4.1.14 version

What could be wrong?